
GRUPO 9 - Feature #5248

Feature # 5191 (New): II. DISEÑO Y CONSTRUCCIÓN

Programar un giro de 360

10/17/2025 11:19 PM - Benjamin Sucso

Status: New Start date: 10/02/2025

Priority: Normal Due date: 10/16/2025

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 10/17/2025 11:20 PM - Eduardo Suaña

- Parent task set to #5191

#2 - 10/17/2025 11:23 PM - Eduardo Suaña

- Due date set to 10/16/2025

- Start date changed from 10/17/2025 to 10/02/2025

- % Done changed from 0 to 100

Powered by TCPDF (www.tcpdf.org)

10/21/2025 1/1

http://www.tcpdf.org

